header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tengen Toppa Gurren Lagann
  repository: kara.moe
  conditions:
    tagPresence:
      - 7d35b405-cdc5-4365-8545-6228d52a5494
      - 1797facd-730c-40cf-bb23-1bc1380aca1a
      - 4e229a63-9680-48af-8169-96d1f0b9eeda
      - 2c652154-3d14-4a9a-87e0-202fc8a7ca36
      - a365fa73-e804-479a-8ca0-aeb5dd89c050
  actions:
    addTag:
      - tid: 31cbd0d5-9d11-4bfc-bf54-bcba26de0cd1
        type: 18
